Subject: Convergence criteria in amber using Gaussian98

From: Maija Lahtela <[email-masked]>
Date: Mon, 15 Mar 1999 15:37:49 +0200

Dear netters,

I would appreciate your help in my problem. I would like to change the
convergence criteria in G98 as I use amber  (option-line #P amber opt),
but I have not find how. I know how to change them if one uses basis set,
but in manual there is little help when one wants to use molecular
mechanics. 

Yours,
Maija Lahtela-Kakkonen

***************************************
Maija Lahtela-Kakkonen
Researcher
CSC-Center for Scientific Computing
Tekniikantie 15 a D
P.O.Box 405
FIN-02101 ESPOO FINLAND
TEL 358-9-4572079
FAX 358-9-4572302
E-MAIL [email-masked]
***************************************